using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class replay : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Request.QueryString["action"] != null && Request.QueryString["action"].ToString() == "error")
        {
            Response.Write(function.redirect("Default.aspx", "回复出错，请重试！"));
        }
        if (Request.QueryString["id"] != null && Request.QueryString["id"].ToString() != "")
            Response.Write(function.redirect("article.aspx?id=" + Request.QueryString["id"].ToString(), "回复成功！"));
    }
}
